Bug 7600 - [UPDATE REQUEST] x11-driver-video-cirrus 1.5.3-6
: [UPDATE REQUEST] x11-driver-video-cirrus 1.5.3-6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 13:05 MSK by Eugene Shatokhin
Modified: 2017-01-02 19:52 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 13:05:34 MSK
A few upstream fixes.
Comment 1 Eugene Shatokhin 2016-12-15 13:10:22 MSK
Advisory:
The X11 driver for Cirrus GPUs was updated to version 1.5.3-6 with a few QEMU-related fixes.


Build lists:
https://abf.io/build_lists/2790442
https://abf.io/build_lists/2790443
Comment 2 Vladimir Potapov 2016-12-19 16:43:41 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-01-02 13:44:53 MSK
x11-driver-video-cirrus-1.5.3-6
https://abf.io/build_lists/2790442
https://abf.io/build_lists/2790443
************************* Advisory ************************
The X11 driver for Cirrus GPUs was updated to version 1.5.3-6 with a few QEMU-related fixes.
***********************************************************
QA Verified